Devuan bug report logs - #137
Package cloud-utils can't be installed on devuan jessie

Package: cloud-utils; Maintainer for cloud-utils is (unknown);

Reported by: Ilkka Tuohela <ilkka.tuohela@gmail.com>

Date: Sat, 19 Aug 2017 08:33:01 UTC

Severity: normal

Tags: jessie

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.devuan.org
Subject: bug#137: Package cloud-utils can't be installed on devuan jessie
Reply-To: Ilkka Tuohela <ilkka.tuohela@gmail.com>, 137@bugs.devuan.org
Resent-From: Ilkka Tuohela <ilkka.tuohela@gmail.com>
Resent-To: devuan-bugs@lists.dyne.org
Resent-CC: owner@bugs.devuan.org
Resent-Date: Sat, 19 Aug 2017 08:33:01 UTC
Resent-Message-ID: <handler.137.B.15031314052092@bugs.devuan.org>
Resent-Sender: owner@bugs.devuan.org
X-Devuan-PR-Message: report 137
X-Devuan-PR-Package: cloud-utils
X-Devuan-PR-Keywords: 
Received: via spool by submit@bugs.devuan.org id=B.15031314052092
          (code B ref -1); Sat, 19 Aug 2017 08:33:01 UTC
Received: (at submit) by bugs.devuan.org; 19 Aug 2017 08:30:05 +0000
Delivered-To: devuanbugs@dyne.org
Received: from mail.dyne.org [178.62.188.7]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Sat, 19 Aug 2017 10:30:05 +0200 (CEST)
Received: from mail-lf0-f45.google.com (mail-lf0-f45.google.com [209.85.215.45])
	(using TLSv1.2 with cipher ECDHE-RSA-AES128-GCM-SHA256 (128/128 bits))
	(No client certificate requested)
	by tupac2.dyne.org (Postfix) with ESMTPS id 36AD219043A
	for <submit@bugs.devuan.org>; Sat, 19 Aug 2017 08:21:26 +0000 (UTC)
Authentication-Results: tupac2.dyne.org; dkim=pass
	reason="2048-bit key; unprotected key"
	header.d=gmail.com header.i=@gmail.com header.b=UbLXvF29;
	dkim-adsp=pass; dkim-atps=neutral
Received: by mail-lf0-f45.google.com with SMTP id f7so30726534lfg.4
        for <submit@bugs.devuan.org>; Sat, 19 Aug 2017 01:21:26 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
        d=gmail.com; s=20161025;
        h=from:mime-version:subject:message-id:date:to;
        bh=8a9XkB46iibz/U9LePpp/bbkdsJ1N4HDFruiVHrOWoE=;
        b=UbLXvF296RQ0VD8bvjEAvIpSRotqlWzr3nwNIvYsU08rV2NnPzgEW20dr/aKHil0wx
         nZfQTK0/bb3sbXtGi87E0MlNwOIh9GH2jblGdwNd77GWAlr+kBQ5cYFIje7WED58qlaK
         ftVQSVEa90nMZKPsIye5TUxGtssRH+ZpyOLoyaAZyluWCAlToSzF7+tZDbvm2+LpNsNS
         itb1ykAVZOI+VVfXj3qGaxE9PYvohK54lAKVffyrCzti0FfpmZUNad9ChsxFwohRTKNj
         tXqZkiLqlP9uYg8CpD/+abj4r9W1/RNA8ZTcYVglsg9s9nsHE0a5k4PTDDDijdRohUoZ
         qz0g==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
        d=1e100.net; s=20161025;
        h=x-gm-message-state:from:mime-version:subject:message-id:date:to;
        bh=8a9XkB46iibz/U9LePpp/bbkdsJ1N4HDFruiVHrOWoE=;
        b=bNq5nJmhHDGkw0ieFHyONIo3+LXiOPyrZ7s/6lCXZswOxIwKvhUKiJluX2POO++Msw
         7XElLiu408PFjDcaXTzdnOfuopxP58RyGfAYTT27h+5uK9NrvCh7RNS6yT1KjQx7M4ez
         eLNxwYms3MEi/fDSO68ad1puJwW+ciuNB48Ju9Chw4qF/k3p4T2xb/mTW8tMu/uUe0Uh
         ppG3YGSSlMjyg5EhPPtG2mFg+B8QdSYrzfeQZGRGt5yKb40S7ymn4yGhkfJxLExOuUM2
         85Nyc5/gGDdTbGSmujBmBIqVrwsj44kY6XnXGH1u0YyfsewaXWzs/6abweTlJ/F3Nr4S
         AAYw==
X-Gm-Message-State: AHYfb5jeURoTOdT2LOFgIPZOmidNAyDqwBnNT5DQdUvpmfe9mszP3iBq
	7DD8QhcwMUOM3XpYyBQ=
X-Received: by 10.46.7.80 with SMTP id i16mr4267872ljd.123.1503130885607;
        Sat, 19 Aug 2017 01:21:25 -0700 (PDT)
Received: from dys426y94l71p2rjpblht-3.rev.dnainternet.fi (dys426y94l71p2rjpblht-3.rev.dnainternet.fi. [2001:14ba:3f1:6d03:b84e:eacb:38ec:a4d])
        by smtp.gmail.com with ESMTPSA id q11sm1652798lfi.24.2017.08.19.01.21.24
        for <submit@bugs.devuan.org>
        (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
        Sat, 19 Aug 2017 01:21:24 -0700 (PDT)
From: Ilkka Tuohela <ilkka.tuohela@gmail.com>
Content-Type: multipart/alternative;
 boundary="Apple-Mail=_8191234E-DB6B-49AA-B460-5BEA9A6593D7"
Mime-Version: 1.0 (Mac OS X Mail 10.3 \(3273\))
Message-Id: <21BB3932-F911-44F3-B1B9-A9EB71688C36@gmail.com>
Date: Sat, 19 Aug 2017 11:21:23 +0300
To: submit@bugs.devuan.org
X-Mailer: Apple Mail (2.3273)
X-Spam-Status: No, score=0.4 required=5.0 tests=DKIM_SIGNED,DKIM_VALID,
	DKIM_VALID_AU,FREEMAIL_FROM,HTML_MESSAGE,RCVD_IN_DNSWL_NONE,RCVD_IN_MSPIKE_H3,
	RCVD_IN_MSPIKE_WL,RCVD_IN_SORBS_SPAM,SPF_PASS autolearn=disabled version=3.4.0
X-Spam-Checker-Version: SpamAssassin 3.4.0 (2014-02-07) on tupac2
[Message part 1 (text/plain, inline)]
Package: cloud-utils

There are dependency errors installing devuan jessie version of cloud-utils.

Apt configuration in use:

deb http://fi.mirror.devuan.org/merged/ <http://fi.mirror.devuan.org/merged/> jessie main contrib non-free
deb http://fi.mirror.devuan.org/merged/ <http://fi.mirror.devuan.org/merged/> jessie-security main contrib non-free
deb http://fi.mirror.devuan.org/merged/ <http://fi.mirror.devuan.org/merged/> jessie-updates main contrib non-free
deb http://packages.devuan.org/merged <http://packages.devuan.org/merged> jessie main contrib non-free

After running apt-get update:

# apt-get install cloud-utils util-linux
Reading package lists... Done
Building dependency tree
Reading state information... Done
util-linux is already the newest version.
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
util-linux : Breaks: cloud-utils (< 0.27-1~) but 0.26-2 is to be installed
E: Unable to correct problems, you have held broken packages.
[Message part 2 (text/html, inline)]

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Fri May 29 07:19:32 2020;